\documentclass[twoside, titlepage]{article}

\usepackage{verimagreport}


\usepackage{alltt}
\usepackage{wrapfig}

%Check if we are compiling under latex or pdflatex
\ifx\pdftexversion\undefined
  \usepackage[dvips]{graphicx}
\else
  \usepackage[pdftex]{graphicx}
  \pdfinfo{ 
    /Title (The Lurette  User Guide)
    /Creator (latex)
    /Author  (Erwan Jahier)
  }
\fi

\usepackage{boxedminipage}
\usepackage{amsfonts,amssymb,amsmath}
\usepackage{color,xcolor,wrapfig}
\input{macros}



\title{Some title}

\author{Author1, Author2}

\date{Some date}

\reportnumber{xxx}

\shorttitle{A short title}

\abstract{some abstract}

\keywords{some keywords}

\reviewers{reviewer1, reviewer2}

\notes{a note}

\begin{document}

\maketitlepage

\section{A section}
\label{alabel}


some text

\section{Another section}

another text
\ref{alabel}


\end{document}
